Commit b1fa0bec authored by gregor herrmann's avatar gregor herrmann Committed by Bas Couwenberg

Imported Debian patch 0.69-3.1

parent 7e287cf3
This diff is collapsed.
This diff is collapsed.
gpx2shp (0.69-3.1) unstable; urgency=low
* Non-maintainer upload.
* Fix "Build-depend on obsolete proj package": build-depend on libproj-dev
instead, thanks to Luca Falavigna.
(Closes: #674761)
-- gregor herrmann <gregoa@debian.org> Mon, 11 Jun 2012 17:19:44 +0200
gpx2shp (0.69-3) unstable; urgency=low
* Added patch: 20_version_0.69.dpatch to fix the ugly program versioning
......
......@@ -3,7 +3,7 @@ Section: science
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Jon Saints <saintsjd@yahoo.com>, Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 5), dpatch, proj, libexpat1-dev
Build-Depends: debhelper (>= 5), dpatch, libproj-dev, libexpat1-dev
Standards-Version: 3.7.2
Package: gpx2shp
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment